const actions = {
  setUid({commit},uid){
    commit('setUid',uid)
  },
    setAdviserInfo({commit},adviserInfo){
      commit('setAdviserInfo',adviserInfo)
    },
    setPathName({commit},pathName){
      commit('setPathName',pathName)
    },
    setQrcode({commit},qrcode){
      commit('setQrcode',qrcode)
	},
	tfbContent1({commit},tfbContent1){
		commit('tfbContent1',tfbContent1)
	}
}
export default actions
